0

I am trying to install gource via homebrew. It yields in the following error:

$ brew install  gource 
==> Downloading https://github.com/acaudwell/Gource/releases/download/gource-0.41/gource-0.41.tar.gz
Already downloaded: /opt/boxen/cache/homebrew/gource-0.41.tar.gz
==> ./configure --prefix=/opt/boxen/homebrew/Cellar/gource/0.41 --without-x
checking for IMG_LoadJPG_RW... yes
checking for boostlib >= 1.46... yes
checking whether the Boost::System library is available... yes
checking whether the Boost::Filesystem library is available... yes
configure: error: Could not link against -lGLU !

How can I install gource?

  • 1
    It looks like the Homebrew receipe is missing a dependency - report it as a bug – user151019 May 17 '14 at 15:45
1

Brew issue #22025 discusses problems installing grouce and a work around.

Do the instructions in this issue help you? If not, please follow the brew troubleshooting guide to report the problem.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .